body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0px;
  padding: 0px;
}
img,
input,
select,
button {
  vertical-align: middle;
  outline: none;
}
body {
  font-family: "microsoft yahei";
  font-size: 16px;
  min-width: 1200px;
  color: #333;
}
img {
  border: 0;
}
select,
input {
  outline: none;
}
select {
  /*很关键：将默认的select选择框样式清除*/
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../../images/home/xl.png) no-repeat scroll right center transparent;
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
  display: none;
}
li {
  list-style: none;
}
a {
  text-decoration: none;
  color: #333;
}
a:hover,
a:link,
a:visited,
a:active {
  text-decoration: none!important;
}


.vis{
	visibility: hidden;
}
.clear {
  width: 100%;
  height: 0;
  line-height: 0;
  font-style: 0;
  overflow: hidden;
  clear: both;
  display: block;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  line-height: 0;
}
.clearfix {
  zoom: 1;
}
.fl {
  float: left;
}
.fr {
  float: right;
}


input::-webkit-input-placeholder {
  /*WebKit browsers*/
  font-size: 14px;
  color: #aaa;
}
input::-moz-input-placeholder {
  /*Mozilla Firefox*/
  font-size: 14px;
  color: #aaa;
}
input::-ms-input-placeholder {
  /*Internet Explorer*/
  font-size: 14px;
  color: #aaa;
}
.layout {
  width: 1200px;
  margin: 0 auto;
}

.header-top{
	height: 45px;
	line-height: 45px;
	color: #FFF;
	font-size: 14px;
	overflow: hidden;
	background-color: #031c33;
}
.header-top a{
	
	line-height: 45px;
	color: #FFF;
	font-size: 14px;
}
.nav-icon{
	padding-right: 20px;
}
.nav-icon .link-search{
	margin-left: 12px;
}
.nav-icon img{
	*margin-top: 15px;
}




.header {
  width: 100%;
  padding: 0 0 15px;
}
.header-en{
    background:url(../../images/home/header_bg.jpg) no-repeat;
}
.header .logo{
	padding-top: 22px;
}
.header .link{	
	margin: 12px 10px 0 0;
  color: #fff;
  font-size: 14px;
  text-align: center;
}
.header .link-search{
	margin-right: 20px;
	
}

.search {
	position: fixed;
	display: none;
}
.search select,
.search input,
.search button {
  padding-left: 15px;
  width: 65px;
  height: 42px;
  line-height: 42px;
  border: none;
  color: #959595;
  background-color: #fff;
}
.search input {
  width: 210px;
  border-top-left-radius:15px;
  border-bottom-left-radius: 15px;
}
.search button {
  width: 50px;
  text-align: center;
  margin-left: -5px;
  border-top-right-radius:15px;
  border-bottom-right-radius: 15px;
}
.search button img {
  margin: -2px 0 0 -2px;
  *margin: 0 0 0 -2px;
}


.nav-cont{
	padding-top: 36px;
}
.nav {
	margin-left: 660px;
}
.nav li {
	width: 16.66%;
  float: left;
  position: relative;
  z-index: 999;
}


.nav li a {
	display: block;
  font-size: 18px;
  line-height: 58px;
  text-align: center;
}
.nav .selected{
  background-color: #031c33;
}

.nav .selected>a{
  color: #fff;
}

.nav li:hover>a{
   color: #003f88;
   font-weight: 800;
}

.nav li .dropdown {
  height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 58px;
  text-align: center;
  transition: height 0.3s;
}
.nav li .dropdown a {
	min-width: 69.95px;
	height: 34px;
  display: block;
  font-size: 14px;
  line-height: 34px;
  padding: 0 10px;
  white-space: nowrap;
  color: #fff;
  background-color: #003f88;
  border-top: 1px solid #4f7aad;
  
}
.nav li .dropdown a:hover {
  background-color: #2156c1;
}



/*搜索*/


.model-search{
	display: none;
	position: fixed;
	top: 0;
	left:0 ;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .5;
	filter:alpha(opacity=50); 
	background-color: rgba(0,0,0,.5);
	z-index: 9998;
}
.model-search-input{
	width: 100%;
	height: 0;
	position: fixed;
	text-align: center;
	top: -250px;
	opacity: 0;
	transition: all .8s;
	z-index: 9999;
}
.model-search-input input,
.model-search-input button {
  padding-left: 10px;
  width: 65px;
  height: 50px;
  line-height: 35px;
  border: none;
  color: #959595;
  background-color: #fff;
}
.model-search-input input {
  width:25%;
  margin-left: -5px;
  font-size: 16px;
  font-family: "microsoft yahei",simsun;
}
.model-search-input button {
  text-align: center;
  margin-left: -5px;
}
.model-search-input button img {
  margin: 0 0 0 -2px;
}




.footer {
  background: url(../../images/home/footer_bg.png) no-repeat;
  background-color: #07223b;
  padding: 10px 0 0;
  color: #fff;
  font-size: 14px;
  *padding-bottom: 25px;
  border-bottom: 1px solid #fff;
}
.footer .top > a {
  float: left;
  display: block;
  padding: 30px 20px 0 0;
}
.footer .contact {
  width: 305px;
  float: left;
  margin-top: 10px;
  padding: 0 20px 0 20px;
}
.footer .contact h2{
	font-size: 24px;
	font-weight: 100;
	padding-bottom: 15px;
}
.footer .contact p {
  line-height: 30px;
}
.footer .contact img{
	margin-top: 10px;
}
.footer .fri-link {
  float: left;
  padding: 8px 0 0 15px;
}
.footer .fri-link select {
	display: block;
  width: 270px;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #333;
  border: none;
  padding-left: 8px;
  margin-top:20px;
  background: url(../../images/home/xl2.png) no-repeat 245px 17px;
  background-color: #fff;
}
.footer-bottom {
  width: 100%;
  border-top: 1px solid #2b5f9c;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 27.05px;
  padding: 10px 0 ;
  background-color: rgba(6,23,38,.6);
  border-bottom: 1px solid #66737f;
}
.footer-bottom a {
  color: #fff;
}
.info-item .first{
margin-top:46px;
}